status: true
dependencies:
  config:
    - field.storage.node.field_dark_background
    - node.type.main_banner
id: node.main_banner.field_dark_background
field_name: field_dark_background
entity_type: node
bundle: main_banner
label: 'Dark background'
description: 'The title text will change to white color on dark background'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
